RUSHWHO(1)

NAME
rushwho - show users logged in using GNU rush

SYNOPSIS

rushwho [-F STRING] [-f DIR] [-H]

rushwho {-v | -h | --usage}

DESCRIPTION

Print various pieces of information about all users presently using the restricted remote shell rush.

OPTIONS

-F STRING | --format=STRING
    Use specified format string instead of the default string.

-f DIR | --file=DIR
    Use database directory DIR. Default location is /var/lib/rush.

-H | --no-header
    Suppress header line in printout.

-v | --version
    Display program version.

-h | --help
    Display a short help message.

--usage
    Display a concise usage summary.

FILES

/etc/rush.rc
    Location of configuration file.

/var/lib/rush
    Default database directory, where the session history files utmp and wtmp are maintained.

ENVIRONMENT VARIABLES

RUSHWHO_FORMAT
    Formatting string to be used instead of the hard coded value, whenever the switch -F is not in use. An unset value makes rushwho apply the default string.

SEE ALSO
The full documentation for rushwho is maintained as a Texinfo manual. If the info and rush programs were installed from source at your site, the command

    info rush

should give you access to the complete manual.

An online manual is available at

    http://puszcza.gnu.org.ua/software/rush/manual.html.

The Debian package provides information in

    /etc/rush.rc
    /usr/share/doc/rush/README.Debian.gz

with relevant examples, but cannot include the Texinfo manual.

See also rush(8) and rushlast(1).

AUTHOR

This text was written by Mats Erik Andersson for the Debian project, because the original source supplies documentation only in the form of a GNU Texinfo manual. The upstream author licenses the manual under GFDL-1.3, so it had to be removed from the Debian packaging.